﻿body {
    background: #EEEEEE;
}

.survey-engine {
}

.survey-engine__page {
}

.page__wrapper {
    font-family: Verdana;
    font-size: 1.5m;
    max-width: 720px;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 20px;
    width: 50%;
    height: 30%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
